<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    android:orientation="vertical"
    android:paddingTop="42dp"
    tools:context="com.newapp.paperwall.uiview.MainActivity">

    <LinearLayout
        android:id="@+id/tvTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <com.newapp.paperwall.tools.CustTxtView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:text="@string/app_name"
            android:textColor="#ff617b"
            android:layout_marginStart="20dp"
            android:textSize="19sp"
            android:textStyle="bold"
            app:apply_font="true" />
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <ImageView
            android:id="@+id/toSearch"
            android:layout_width="34dp"
            android:layout_height="36dp"
            android:contentDescription="@string/collect"
            android:padding="5dp"
            android:src="@drawable/ic_find_black"
            android:layout_marginEnd="20dp"
            />
    </LinearLayout>
    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/viewpager2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/tvTitle"
      />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:layout_alignParentBottom="true"
        app:tabIndicator="@null"
        android:background="@drawable/bottom_tab"
        app:tabIndicatorHeight="0dp" />


</RelativeLayout>